/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification 
for details on configuring this project to bundle and minify static web assets. */


/* varela-round-regular - latin-ext_latin */
@font-face {
    font-family: 'Varela Round';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/varela-round-v10-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Varela Round Regular'), local('VarelaRound-Regular'), url('../fonts/varela-round-v10-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/varela-round-v10-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/varela-round-v10-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/varela-round-v10-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/varela-round-v10-latin-ext_latin-regular.svg#VarelaRound') format('svg'); /* Legacy iOS */
}

body {
    background: #fff;
    color: #566787;
    background: #f5f5f5;
    font-family: 'Varela Round', sans-serif;
    font-size: 13px;
}

.footer {
    text-align: center;
    bottom: 0;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

    .footer p {
        padding-top: 5px;
    }

label {
    color: #566787;
}

.padding-0 {
    padding: 0;
}



#time {
    color: #fff;
    margin-right: 50px;
    font-size: 20px;
}

/****************************************************************/



/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

.header {
    background-color: #2060ad;
}

    .header a {
        color: #fff;
    }

#page-head {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
}


    #page-head > .accessibility {
        float: right;
        line-height: 70px;
        margin-right: 20px;
    }

.breadcrumb {
    padding: 0;
    padding-left: 10px;
    margin-bottom: 0;
    background-color: transparent;
    color: #fff;
    font-size: 15px;
    font-weight: 100;
}

    .breadcrumb li a {
        color: #566787;
    }

    .breadcrumb > li + li:before {
        padding: 0px 10px;
        top: 2px;
        position: relative;
        color: #ccc;
        font-family: FontAwesome;
        content: "\f105";
        font-size: 20px;
    }

    .breadcrumb.no-devider > li + li:before {
        padding: 0px 10px;
        top: 2px;
        position: relative;
        color: #ccc;
        font-family: FontAwesome;
        content: "|";
        font-size: 20px;
    }




.logo {
    float: left;
    display: inline-block;
    vertical-align: middle;
    line-height: 70px;
}


    /*.logo a img {
        float: left;
        display: inline-block;
        vertical-align: middle;
        width: 70px;
        height: 70px;
        margin: 10px;
    }*/

    .logo h1 {
        float: left;
        display: inline-block;
        vertical-align: middle;
        width: 500px;
        color: #fff;
        margin: 0;
        line-height: 70px;
    }


        .logo h1 a#logoUrl {
            display: inline-block;
            font-size: 20px
        }

        .logo h1 a#backBtn {
            display: inline-block;
            font-size: 12px;
            padding-left: 30px;
        }

.no-padding{
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-top: 0;
}

.board-container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.board {
    background-color: #fff;
    padding: 0;
    display: block;
    /*padding-bottom: 10px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: -15px;
    margin-left: -15px;*/
    background-color: #fff;
}

.controls {
    background-color: #2060ad;
    border-bottom: 2px solid #2060ad;
    padding: 5px;
}

    .controls ul li {
        list-style-type: none;
        float: left;
        padding: 0;
        margin: 0;
    }

.nav-filter {
    display: inline-block;
    width: 100%;
}

    .nav-filter label {
        color: #fff;
        line-height: 35px;
        margin-bottom: 0;
    }

.label-selected-cat-name {
    color: #fff;
    background-color: #0f2240;
    font-size: 13px;
    font-weight: normal;
}


/* Carousel */
.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}

/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"] {
    width: 100%;
}

/* QR code generator */
#qrCode {
    margin: 15px;
}

/* Hide/rearrange for smaller screens */
@media screen and (max-width: 767px) {
    /* Hide captions */
    .carousel-caption {
        display: none;
    }
}





.hint-text {
    float: left;
    margin-top: 10px;
    font-size: 13px;
    margin-left: 20px;
}


b, strong {
    font-weight: 700;
}

.show-entries select.form-control {
    width: 60px;
    margin: 0 5px;
}



/** FILTER **/

.table-filter .nav-filter{
    margin: 0px auto;
    margin-bottom: 20px;
}

.table-filter .filter-group {
    display: inline-flex;
    width: 80%;
    text-align: center;
    max-width: 500px;
}

.table-filter select, .table-filter input {
    display: inline-block;
    margin-left: 5px;
    padding-left: 10px;
}

.table-filter .filter-input {
    position: relative;
    display: inline-block;
    flex: 1;
}

.table-filter label {
    font-weight: normal;
    margin-left: 10px;
}


.filter-group select.form-control {
    width: 110px;
}

.table-filter select, .table-filter input {
    display: inline-block;
    margin-left: 5px;
}

.table-filter input, .table-filter select {
    height: 34px;
    border-radius: 3px;
    border-color: #ddd;
    box-shadow: none;
}

.filter-icon {
    float: right;
    margin-top: 7px;
}

    .filter-icon i {
        font-size: 18px;
        opacity: 0.7;
    }

.table-filter .btn {
    float: right;
    color: #333;
    background-color: #fff;
    border-radius: 3px;
    border: none;
    outline: none !important;
    margin-left: 10px;
}

.table-filter .btn {
    float: right;
    color: #333;
    background-color: #fff;
    border-radius: 3px;
    border: none;
    outline: none !important;
    margin-left: 10px;
}

.table-filter .btn {
    height: 34px;
}

    .table-filter .btn.btn-primary {
        color: #fff;
        background: #03A9F4;
    }

/** TABLE **/

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}


table.table-striped tbody tr:nth-of-type(odd) {
    background-color: #fcfcfc;
}

table.table tr th, table.table tr td {
    border-color: #e9e9e9;
    padding: 12px 15px;
    vertical-align: middle;
}

table.table tr th, table.table tr td {
    border-color: #e9e9e9;
    padding: 12px 15px;
    vertical-align: middle;
}


table.table-striped tbody tr:nth-of-type(odd) {
    background-color: #fcfcfc;
}

table.table-striped.table-hover tbody tr:hover {
    background: #f5f5f5;
}

table.table th i {
    font-size: 13px;
    margin: 0 5px;
    cursor: pointer;
}

table.table td a {
    font-weight: bold;
    color: #566787;
    display: inline-block;
    text-decoration: none;
}

    table.table td a:hover {
        color: #2196F3;
    }

    table.table td a.view {
        width: 30px;
        height: 30px;
        color: #2196F3;
        border: 2px solid;
        border-radius: 30px;
        text-align: center;
    }

        table.table td a.view i {
            font-size: 22px;
            margin: 2px 0 0 1px;
        }

table.table .avatar {
    border-radius: 50%;
    vertical-align: middle;
    margin-right: 10px;
}


/** PAGINATION **/

.pagination {
    float: right;
    margin: 0 0 5px;
    margin-right: 20px;
}

    .pagination li a {
        border: none;
        font-size: 13px;
        min-width: 30px;
        min-height: 30px;
        color: #999;
        margin: 0 2px;
        line-height: 30px;
        border-radius: 2px !important;
        text-align: center;
        padding: 0 6px;
    }

        .pagination li a:hover {
            color: #666;
        }

    .pagination li.active a {
        background: #03A9F4;
    }

        .pagination li.active a:hover {
            background: #0397d6;
        }

    .pagination li.disabled i {
        color: #ccc;
    }

    .pagination li i {
        font-size: 16px;
        padding-top: 6px
    }

.hint-text {
    float: left;
    margin-top: 10px;
    font-size: 13px;
}




/****/








.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.btn-primary {
    background-color: #0f2240;
    border-color: #0f2240;
    color: #FFF;
}

    .btn-primary.btn-outline {
        color: #0f2240;
    }

.btn, .btn-xs {
    border-radius: 3px;
}

.ladda-button[data-style=contract-overlay], .ladda-button[data-style=contract], .ladda-button[data-style=expand-down], .ladda-button[data-style=expand-up], .ladda-button[data-style=slide-down], .ladda-button[data-style=slide-left], .ladda-button[data-style=slide-right], .ladda-button[data-style=zoom-in], .ladda-button[data-style=zoom-out] {
    overflow: hidden;
}

.btn-danger, .btn-info, .btn-primary, .btn-success, .btn-warning {
    font-weight: 700;
    text-transform: uppercase;
}

    .btn-danger.btn-outline:hover, .btn-info.btn-outline:hover, .btn-primary.btn-outline:hover, .btn-success.btn-outline:hover, .btn-warning.btn-outline:hover {
        color: #fff;
    }

    .btn-primary.active, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open .dropdown-toggle.btn-primary {
        background-color: #152f59;
        border-color: #152f59;
        color: #FFF;
    }

.btn-outline {
    -moz-transition: none;
    -o-transition: none;
    -webkit-transition: none;
    transition: none;
    background: #fff;
}

.btn-xs {
    font-size: 11px;
    line-height: 1.5;
    padding: 1px 7px;
}

.ladda-button {
    position: relative;
}


/** COMMONN **/

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.btn, .btn-xs {
    border-radius: 3px;
}

.ladda-button[data-style=contract-overlay], .ladda-button[data-style=contract], .ladda-button[data-style=expand-down], .ladda-button[data-style=expand-up], .ladda-button[data-style=slide-down], .ladda-button[data-style=slide-left], .ladda-button[data-style=slide-right], .ladda-button[data-style=zoom-in], .ladda-button[data-style=zoom-out] {
    overflow: hidden;
}

.btn-danger, .btn-info, .btn-primary, .btn-success, .btn-warning {
    font-weight: 700;
    text-transform: uppercase;
}

    .btn-danger.btn-outline:hover, .btn-info.btn-outline:hover, .btn-primary.btn-outline:hover, .btn-success.btn-outline:hover, .btn-warning.btn-outline:hover {
        color: #fff;
    }

    .btn-primary.active, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open .dropdown-toggle.btn-primary {
        background-color: #152f59;
        border-color: #152f59;
        color: #FFF;
    }

.btn-outline {
    -moz-transition: none;
    -o-transition: none;
    -webkit-transition: none;
    transition: none;
    background: #fff;
    border: 1px solid;
}

.btn-xs {
    font-size: 11px;
    line-height: 1.5;
    padding: 1px 7px;
}

.ladda-button {
    position: relative;
}


/** COMMONN **/

.align-center {
    text-align: center;
}

.align-center {
    text-align: center;
}

.btn-primary {
    border-color: #0f2240;
    color: #FFF;
}

    .btn-primary.btn-outline {
        color: #0f2240;
    }



#board_wrapper > .row > .col-sm-12 {
    padding: 0 !important;
}


.attachments-wrap li.attachments:hover {
    color: #000 !important;
    cursor: none !important;
    text-decoration: none !important;
}


#screensaver {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 199;
    display: none;
    background-color: #ededed;
}



/*********************************
 HOME
*********************************/

.home-nav-wrapper {
    margin: 0px auto;
    text-align: center;
}

html, body , .full {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}

.h-home {
    background: #999999;
}

.h-home .header {
    background-color: #2060ad;
    z-index: 2;
}

.a {
    display: table;
}

.b {
    display: table-cell;
    margin: 0;
    padding: 0;
    text-align: center;
    vertical-align: middle;
}

/*.content {
    width: 100px;
    height: 100px;
    margin: auto;
}*/



ul.home-nav {
    padding: 0;
    margin: 0;
    margin: 0px auto;
    text-align: center;
 
}

    ul.home-nav li {
        width: 50%;
        list-style-type: none;
        margin: 0px auto;
        text-align: center;
    }

        ul.home-nav li a {
            display: block;
            width: 100%;
            height: 140px;
            line-height: 140px;
            color: #fff;
            background-color: #0f2240;
            margin-bottom: 30px;
            font-size: 40px;
        }

            ul.home-nav li a:hover {
                background-color: #2060ad;
            }

.main-home-container {
    padding-top: 30px
}

@media(max-width: 768px) {
    ul.home-nav li {
        width: 90%;
    }
}